@media (max-width:770px) {
	.advas {
    padding-top: 1.5rem;
    padding-bottom: 4rem;
}.seob__text {
  height: 15.5rem;
   
}.advantages-block__title {
    font-size: 4vw;
    font-weight: 600;
    margin-bottom: 1vw;
}
    .advantages-block__text {
    font-size: 3.5vw;
    line-height: 1.5;
}
    
  .advantages-block {
    width: 100%;
    margin-bottom: 1vw;
    position: relative;
    z-index: 1;
    height: 100%;
    border-radius: 2rem;
    padding: 10vw 15vw;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
    color: #fff;
}.advantages-bullets-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;padding: 5vw;
    width: 100%;}
    .advantages-bullets {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-radius: 10px;
}.advantages-bullets-item__check {
    background: #3eda83;
    width: 5.8vw;
    min-width: 5.8vw;
    height: 5.8vw;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-right: 5vw;
}.advantages-bullets-item__check svg {
    width: 2.5vw;
    height: 2.5vw;
}.advantages-bullets-item__title {
    font-size: 4vw;
    font-weight: 700;
    margin: 0 0 0.5vw;
}.advantages-bullets-item__text {
    font-size: 3.35vw;
    line-height: 1.4;
}
   .advantages-info {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 2vw;
    flex-flow: column;
} 
    .advantages-blocks {
   
    width: 100%;
}
    
    .menu-mobile-bar{display:block!important}
.menu-mobile-bar .flexbox {
    align-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    display: flex;
    justify-content: end;
    margin: 0 0 2vw;
}

.menu-mobile-bar-button,
.menu-mobile-bar-cart {
    width: 33.3%;
}

.menu-mobile-bar-cart .uplite_jshop_module_cart .cart_info {
    margin: 0 auto;
}

       .menu-mobile-bar-button a img{
    width: 3vw;
}
.menu-mobile-bar-button a {
            border: none;
            position: relative;
            margin: 0 auto;
            font-size: 3vw;
            width: 100%;
            height: 50px;
            border-radius: 0;
            padding: 1vw;
            gap: 2vw;
            background: #33ff97;
            border-radius: 10px;
            padding: 1vw;
            display: flex;
            color: #fff;
            font-weight: 700;
            justify-content: center;
            align-items:center
        }
.menu-mobile-bar-button a.gift-icon,
.menu-mobile-bar-button a.phone-icon {
    background-size: 13.6vw; 
    background-position: center;
    background-repeat: no-repeat;
}
.seob__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 0.8333333333vw;
    line-height: 0.5208333333vw;
    letter-spacing: 0.04em;
    margin: 1.5rem auto 0rem auto;
    gap: 1vw;
    background: #f7f7f7;
    padding: 5.5vw;
    border-radius: 10px;
    cursor: pointer;
    font-size: 4vw;
}
  .warranty {
    margin-top: 0;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
.asso img {
    max-width: 12vw;
}
  .warranty .fz60 {
    color: #282828;
  }

  .warranty-items {
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 5rem;
  }.warranty-title {
    text-align: center;
    font-weight: 700;
    font-size: 4.5vw;
    line-height: 1.3;
    margin: 3vw 0 3vw;
}
.warranty-dop {
    text-align: center;
    font-size: 1.1rem;
    line-height: 1.5;
}
  .warranty-item {
    padding: 5vw 5vw;
    width: 100%;
    height: auto;
  }
.videotut video {
    display: block;
    width: 100%;
    padding: 1vw;
    object-fit: cover;
    border-radius: 20px;
    height: 35vw;
}
  .warranty-item::before {
    font-size: 3.75rem;
    top: -2.523rem;
  }

  .warranty-item--price .warranty-item__img {
    width: 100%;
  }

  .warranty-item--pay .warranty-item__img {
    width: 100%;
  }

  .warranty-item .hero-plus {
    display: none;
  }
 .row-colmob {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }
.package-item__img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 20px;
    height: 45vw;
}
.zaim-vid {
    width: 100%;
    height: 120vw;
    border-radius: 20px;
    overflow: hidden;
}
  
  
  .zaim-vid video{width:100%;}
  
  .btn svg {
    width: 4.2vw;
}.prim-title {
    text-align: center;
    font-weight: 700;
    font-size: 4.1vw;
    line-height: 1.3;
}.pop {
    display: flex;
    justify-content: center;
    margin-bottom: 1vw;
}.package-item__form {
    position: relative;
    z-index: 5;
    width: 100%;
}.prim-dop {
    text-align: center;
    font-size: 3.5vw;
    line-height: 1.5;
    background: #f4f6ff;
    padding: 3vw;
    border-radius: 10px;
}.day-tab {
    width: 100%;
}.usl-tab-dop {
    font-size: 3.9vw;
}.usl-tab-title {
    margin: 0 0 0.5vw;
    font-weight: 700;
    font-size: 4.5vw;
}.icon-uslu svg {
    width: 6vw;
    margin-right: 5vw;
}.design__list2 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr) [ 4 ];
    grid-template-columns: repeat(2, 1fr);
    gap: 5vw;
    margin-bottom: 3.2vw;
}.day-box {
    width: 100%;
    border-radius: 7px;
    padding-bottom: 0;
    -ms-flex-item-align: start;
    align-self: flex-start;
}.design__card-img {
    width: 20vw;
    border-radius: 10px;
    height: 20vw;
}.design__card-title {
    font-size: 4vw;
    line-height: 1.4;
    font-weight: 700;
    margin: 1.2vw 0 0.7vw;
    text-align: center;
}.design__card-descr {
    font-size: 3.8vw;
    line-height: 1.5;
}.design__card {
    position: relative;
    padding: 2vw 3vw;
    border-radius: 10px;
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-shadow: 0 1.6vw 4vw 0 rgba(163,169,183,.2);
    box-shadow: 0 1.6vw 4vw 0 rgba(163,169,183,.2);
}.flexwrap {
    display: flex;
    /* align-items: center; */
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}
  .moitop{display:none}
 .t14 {
    font-size: 1rem;
}.video-otziv {
    height: 55vw;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    margin: 0 0 20px;
}
  .pr50 {
    width: 100%;
}.tiem {
    position: relative;
    width: 47%;
    margin: 0 1.5% 3vw;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 2;
}.quiz__next-wrap {
    position: relative;
    width: 100%;
}.variant {
    width: 15vw;
    line-height: 1.5;
    width: 100%;
    margin: 2vw;
}.zaim-flex {
    display: flex;
    flex-wrap: wrap;
    gap: 2vw;
}.zaim__cont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    width: 100%;
    height: 100%;
    gap: 1vw;
}.zaim__end {
    width: 100%;
    display: flex;
    gap: 2vw;
    justify-content: start;
    background: #ffffff;
    border-radius: 25px;
    padding: 0;
    box-shadow: none;margin:2rem
}.zaim__center {
    width: 100%;
    height: 100%;
    background: #ffffff;
    border-radius: 25px;
    padding: 3.5rem;
    box-shadow: 0 16px 46px 5px rgba(211,206,204,.31);
    display: none;
}.zaim-rightcont {
    border-radius: 25px;
    width: 100%;
    overflow: hidden;
    background-color: #ffffff;
    box-shadow: 0 16px 46px 5px rgba(211,206,204,.31);
}
.tiem-img {
    height: 21vw;
    border-radius: 5px;
    border: 2px solid transparent;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    width: 100%;
    margin: 0 0 2vw;
}.t16 {
    font-size: 1.1rem;
} .t24 {
    font-size: 1.3rem;
}html {
    font-size: 10px
  }.our-form__row2 {
   
    margin-top: 4vw;
}
  .container {
    max-width: 90vw
  }
  .container-big {
    max-width: 90vw
  }
  .container-min {
    max-width: 90vw
  }
  .container-md {
    max-width: 90vw
  }
  .wrt {
    padding-left: 0
  }
  .nav {
    display: none
  }
  .box {
    right: 7rem;
    top: 9rem
  }
  .scroll {
    display: none
  }
  .centertitle .spantitle
  {
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 3.5vw;
    margin: 0 0 3vw;
}
  .spantitle {
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 3.5vw;
    margin: 0 0 3vw;
}.spantitle span {
    background: #3eda83;
    padding: 1.7vw 5vw;
    border-radius: 5px;
    display: inline-block;
}

.maintitle {
    text-align: center;
    font-size: 1.7rem;
    line-height: 1.2;
    font-weight: 300;
    max-width: 100%;
}.titleblock {
    gap: 2vw;
    align-items: flex-end;
    margin: 0 0 2.5vw;
    display: flex;
    flex-flow: row;
    justify-content: flex-start;
    flex-wrap: wrap;
}.righttitle {
    line-height: 1.4;
    color: #7B8399;
    width: 100%;
    flex-shrink: 0;
    margin-left: auto;
    font-size: 1.2rem;
    text-align: center;
}.warranty__inner {
    margin-top: 15vw;
}
.form-title {
    font-size: 4.1vw;
    line-height: 1.5;
}
.main-descr:before {
   display:none
}.nomob{display:none}
.mob{display:block}
  .title {
    font-size: 1.3rem;
    line-height: 1.5;
    padding: 0;
    text-align: center;
}.header__connection-time {
    font-size: 3vw!important;margin:1vw 0
}
.blockshead {
    display: block;
    
}.blockhead1 {
    flex-shrink: 1;
    flex-grow: 1;
    width: 100%;
    position: relative;
    color: #080808;
    padding: 5vw 7vw;
    box-shadow: 0 16px 46px 5px rgba(211,206,204,.31);
    height: 100%;
    border-radius: 20px;
    overflow: hidden;
}
  .blockhead3 {
    width: 100%;
    flex-shrink: 1;
    flex-grow: 1;
    min-width: 0;
    font-size: 16px;
    line-height: 1.6;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 16px 46px 5px rgba(211,206,204,.31);
    height: 100%;
}
  .blockhead2{
    width: 100%;
    flex-shrink: 1;
    flex-grow: 1;
    min-width: 0;
    font-size: 16px;
    line-height: 1.6;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 16px 46px 5px rgba(211,206,204,.31);
    height: 100%;
}
  
  
  .main-fortuna{display:none}
  
  
  
  
  
  
  
  
  .title-lg {
    font-size: 2rem;
    line-height: 1.2;
}
.kr-text__cir{display:none}
.kr-text__text{display:none}
.logo p {
 
    display: none;
}    
  .footer .link {
   margin: 3vw 0;
}
  .link {
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    position: relative;
    display: inline-block;
    color: #3eda83;
    z-index: 4;
    font-size: 4vw;
}.header-call {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5;
    margin: 0 auto 3vw;
}
.social__wrap {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
    margin: 1rem auto;
    display: block;
    justify-content: center;
}
.social__item {
    padding: .6rem 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 1vw;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    -webkit-box-shadow: 0 0 133px rgba(40,39,40,.15);
    box-shadow: 0 0 133px rgba(40,39,40,.15);
    border: 1px solid #e6ebeb;
    background-color: #fff;
    border-radius: 10px;
    color: #282728;
}







 html {
    font-size: 12px
  }
  .dir-left {
    width: 100%
  }
  .main-form__block {
    width: 100%
  }
  .main-form {
    width: 100%
  }
  .a-tvg {
    width: 100%
  }
  .t-min br {
    display: none
  }
  .a-tvg-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .record-item {
    width: 47%
  }
  .record-row {
    -ms-flex-pack: distribute;
    justify-content: space-around
  }
  .modal-big {
    width: 90vw
  }
  .t-end-blocks {
    width: 100%;
    position: relative;
    z-index: 4
  }
  .tiem-block {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .models-item__img {
    height: 34vw
  }
  .models-cont {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .models-left {
    width: 100%;
    margin-bottom: 1rem
  }
  .models-right {
    width: 100%
  }
  .models-ctg {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .models-ctg-item {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }
  .dir-cont {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .dir-left {
    margin-bottom: 2rem
  }
  .dir-left br {
    display: none
  }
  .dir-form {
    width: 100%
  }
  .footer__cont {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .contacts__cont {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .contacts-right {
    width: 100%;
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1
  }
  .keys-item {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .keys-item-left {
    width: 100%
  }
  .keys-item-right {
    width: 100%;
    height: 50vw;
    margin-top: 2rem
  }
  .t28 br,
  h1 br {
    display: none
  }
  .header-pin__wrap {
    display: none
  }
  .mtext {
    width: 100%
  }
  .box {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    height: auto
  }
  .box-cont {
    padding: 2rem
  }
  .main-list {
    width: 100%
  }
  .main-bg {
    z-index: 0
  }
  .mtext {
    position: relative;
    z-index: 3
  }
  .clients {
    padding-top: 4rem
  }
  .clients__item {
    width: 20rem
  }
  .clients__form {
    width: 100%
  }
  .advas__cont {
    width: 100%
  }
  .project__left {
    width: 100%
  }
  .project__right {
    width: 100%;
    margin-top: 2rem
  }
  .info__cont {
    width: 100%
  }
  .info-label-2 {
    top: -10rem
  }
  .plan-tab {
    width: 100%
  }
  .plan__item {
    width: 96%
  }
  .pdf-cont {
    width: 100%
  }
  .pdf-img {
    display: none
  }
  .dir-info {
    width: 100%;
    margin-left: 0
  }
  .dir__img {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%
  }
  .dir-name {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2rem;
    margin-top: -5rem
  }
  .about__info {
    width: 100%
  }
  .about__man {
    display: none
  }
  .dir-numbers {
    width: 100%
  }
  .t18 {
    font-size: 1.3rem
  }
  .contacts {
    height: auto
  }
  .map {
    position: relative;
    left: auto;
    top: auto;
    height: 70vw
  }
  .contacts-box {
    left: 6rem
  }
  .ctff {
    width: 100%;
    margin-left: 0;
    margin-right: 0
  }
  .btnd {
    display: none
  }
  .logo__block .t13 {
    display: none
  }
  .nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 1.5rem;
    background-color: transparent;
    -webkit-box-shadow: 0 0 0 #000;
    box-shadow: 0 0 0 #000;
    border: none
  }
  .nav__wrap {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    background-color: #fff;
    z-index: 644;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transform: translateX(-110%);
    -ms-transform: translateX(-110%);
    transform: translateX(-110%);
    -webkit-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    transition: all .4s ease-in
  }
  .nav__wrap.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
  }
  .burger__wrap-block {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    width: auto
  }
  .burger__wrap {
    text-transform: uppercase;
    font-size: 1.4rem;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 600;
    cursor: pointer
  }
  .burger span {
    background-color: #323232
  }
  .burger span::after {
    background-color: #323232
  }
  .burger span::before {
    background-color: #323232
  }
  .close-nav {
    display: block
  }
  .nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.2rem
  }
  html {
    font-size: 14px
  }
  .logo__img {
    width: 13rem;
  }
  .main-bg__wrap {
    position: relative;
    right: auto;
    top: auto;
    width: 100%
  }
  .main-list {
    width: 85%;
    margin-left: auto;
    margin-right: auto
  }
  .our {
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .our .title {
    width: 100%;
    text-align: center;
    margin-bottom: 1rem
  }
  .our .title br {
    display: none
  }
  .our-slider {
    width: 90%;
    margin-left: auto;
    margin-right: auto
  }
  .title br {
    display: none
  }
  .header__cont {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .btn-head {
    margin-bottom: .5rem
  }
  .brgwrp {
    display: block;
    width: auto
  }
  .nav li a {
    color: #282828
  }
  .nav::after {
    display: none
  }
  .main-form {
    width: 24rem;
    position: relative;
    left: auto;
    right: auto;
    width: 100%!important;
    top: auto;
    margin-left: auto;
    margin-right: auto
  }
  .main-list {
    width: 100%;
    margin-bottom: 1rem
  }
  .test-left,
  .test-right {
    width: 0;
    display: none
  }
  .test__quests {
    width: 100%;
    padding: 0;
    box-shadow: none;
  }
  .portfolio-item__row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around
  }
  .portfolio-item__row .btn {
    margin-top: .7rem
  }
  .package-item {
    width: 100%;
    margin-bottom: 2rem;
    flex-wrap: wrap;
    height: 100%;
  }
  .price-img {
    position: relative;
    right: auto;
    top: auto;
    width: 100%
  }
  .price-img .t20 {
    top: 1%;
    left: 30%
  }
  .title br {
    display: none
  }
  .comparison-row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .comparison-item {
    width: 100%;
    margin-bottom: 3rem
  }
  .twentytwenty-container {
    height: 46vw!important
  }
  .sections-wrap {
    padding-bottom: 0
  }
  .price-form {
    margin-left: auto;
    margin-right: auto
  }
  .dir {
    padding-top: 0
  }
  .dir__left {
    width: 100%
  }
  .dir-row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .dir-right {
    width: 50%;
    margin-left: auto;
    margin-right: auto
  }
  .dir-advas {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: -.6rem
  }
  .dir-advas-item {
    margin-bottom: 1rem
  }
  .dir-man {
    position: relative;
    left: auto;
    bottom: auto;
    width: 24rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: -4rem
  }
  .dir-man__name {
    right: 3%;
    top: 33%
  }
  .team-box {
    display: none
  }
  .online-right {
    width: 100%
  }
  .online-img {
    position: relative;
    left: auto;
    top: auto;
    width: 24rem;
    margin-left: auto;
    margin-right: auto
  }
  .online-img__text {
    right: 0;
    top: -2rem
  }
  .online-img__text .t20 {
    font-size: .9rem
  }
  .online-img__text-arr {
    display: none
  }
  .online-g-row {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none
  }
  .online-g-row br {
    display: none
  }
  .feedback-head {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .feedback-head__row {
    width: 100%;
    margin-top: 2rem
  }
  .feedback-cont {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .feedback-left {
    width: 100%;
    margin-bottom: 2rem
  }
  .feedback-right {
    width: 100%
  }
  .life-item {
    width: 100%;
    margin-bottom: 2rem
  }
  .life-item__photo-text {
    white-space: nowrap
  }
  .life-hand {
    width: 36%
  }
  .disigners-cont {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .disigners-left {
    width: 100%
  }
  .disigners-left br {
    display: none
  }
  .disigners-right__col {
    width: 100%
  }
  .disigners-right {
    width: 100%
  }
  .disigners-right__wom {
    position: relative;
    width: 21rem;
    margin-left: auto;
    margin-right: auto;
    bottom: auto;
    left: auto;
    margin-bottom: -2rem
  }
  .dis-dots {
    bottom: 7rem;
    width: 100%
  }
  .disigners-slider-item {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .disigners-right__col .header-call__a {
    display: block
  }
  .contacts-item {
    width: 100%;
    margin-bottom: 2rem
  }
  .footer-cont {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .mlsp {
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .mlsp .main-list__item {
    width: 47%;
    margin-bottom: 2rem
  }
  .wm404 {
    position: relative;
    width: 18rem;
    right: auto;
    top: auto;
    display: block;
    margin-left: auto;
    margin-right: auto
  }
  .pg-cont {
    text-align: center
  }
  .pg-row {
    width: 100%
  }
  .pg-cont {
    padding-bottom: 3rem!important
  }
  .thanks-center {
    width: 100%
  }
  .thanks-cont {
    padding-left: 0;
    padding-bottom: 0!important
  }
  .thanks-box {
    padding: 2.5rem
  }
  
 
.close {
    top: 2rem
  }
  .dir-advas div.t30 {
    width: 100%;
    text-align: center;
    margin-bottom: 2rem
  }
  .dir-advas-item {
    width: 47%
  }
  .dir-left-row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .dir-link__wrap {
    width: 47%;
    margin-bottom: 2rem
  }
  .dir-right {
    width: 100%
  }
  .dir-video {
    height: 18rem
  }
  .free-plus .team-plus-text {
    top: auto;
    bottom: -.4rem;
    left: auto;
    right: .3rem
  }
  .thanks-box {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
  }
  .thanks-btns {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0
  }
  .thanks-btn {
    margin-bottom: 3rem;
    width: 21rem
  }
  .thanks-box-mes {
    margin-top: .5rem
  }
  h1 {
    text-align: center
  }
  .modbr {
    display: block!important
  }
  .package-first {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }
  .package-first .t30 {
    width: 13rem
  }
  .price {
    text-align: center
  }
  .dir-link__wrap {
    text-align: center
  }
  .mob-hide {
    display: none
  }
  .progress__item {
    width: 2.5rem;
    height: 2.5rem;
    font-size: 1.2rem
  }
  .online-img {
    margin-left: -5vw
  }
  .online-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    width: 48%
  }
  .online-item__img {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 0;
    margin-bottom: .7rem
  }
  .online-g {
    padding-left: 0;
    text-align: center
  }
  .online-g__link {
    width: 100%
  }
.section-seo {
            margin-bottom: 20px;
        }
        .section-title {
            font-size: 16px;
            font-weight: bold;
            margin-bottom: 10px;
        }
        .subsection-title {
            font-size: 20px;
            font-weight: bold;
            margin-top: 15px;
            margin-bottom: 10px;
        }
        .text {
            font-size: 14px;
            line-height: 1.5;
        }
        .highlight {
            color: #373940;
        }.logo__text {
    display: none
  }
  .main__cont {
    padding-top: 2rem
  }.btn {
    padding:1.9rem 1.6rem;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    z-index: 6;
    cursor: pointer;
    border: none;
    position: relative;
    white-space: nowrap;
    border-radius: 10px;
    background-color: #18a0f6;
    background-image: -o-radial-gradient(46.28% -46.25%,(circle 1073px at 46.28% -46.25%, #41bcfc 0, #18a0f6 11%, #2f9ff5 100%));
    background-image: radial-gradient(circle 1073px at 46.28% -46.25%, #41bcfc 0, #18a0f6 11%, #2f9ff5 100%);
    -webkit-box-shadow: 0 4px 0 #1981d0, inset 0 0 27px rgb(33 166 244 / 21%);
    box-shadow: 0 4px 0 #1981d0, inset 0 0 27px rgb(33 166 244 / 21%);
}
  .main-form__block {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .inp-mm {
    width: 100%;
    margin-bottom: 1rem
  }
  .input {
    padding: 1.8rem;
  }
  .inp-mm2 {
    width: 100%
  }
  .record-item {
    width: 100%
  }
  .modal-good {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .modal-good__left {
    width: 100%
  }
  .modal-good__right {
    width: 100%;
    margin-top: 1.4rem
  }
  .inp-md {
    width: 100%
  }
  .test-slider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .test-slider .tiem {
    margin: .7rem 1.4%
  }
  .t-end-block2 {
    width: 100%
  }
  .models-item__text {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 1rem
  }
  .models-item__text .t20 {
    font-size: .9rem
  }
  .inp-min {
    width: 100%;
    margin-bottom: 1rem
  }
  .models-item__text-one {
    margin-bottom: .6rem
  }
  .header__cont {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .header__cont .header-call__a {
    font-size: 1.7rem;
  }.header-call__a img {
    width: 4.8vw;
    margin-right: 1vw;
}
  .header__cont .header-pin__img {
    width: .8rem;
    height: .8rem
  }
  .header__cont .t14 {
    font-size: 1rem;
  }
  .header__cont .kr-text__text {
    font-size: .6rem
  }
  .logo {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1
  }
  .burger__wrap-block {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3
  }
  .langs {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
  }
  
  .brgwrp {
    width: 25%;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
  }
  .our-slider__item {
    height: 6rem
  }
  .main__cont {
    padding-bottom: 4rem;
    margin-bottom: 1rem
  }
  .tiem-block {
    -ms-flex-pack: distribute;
    justify-content: space-around
  }
  .test__btns {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .test__btns .white-space {
    white-space: inherit
  }
  .case-check {
    margin-left: auto;
    margin-right: auto;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }
  .tiem.t3 {
    margin-left: auto;
    margin-right: auto
  }
  .inpsumm {
    margin-left: 0;
    margin-right: 0;
    font-size: .9rem
  }
  .t-end br {
    display: none
  }
  .case-check {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .end-f {
    width: 100%
  }
  .end-f .t18 {
    font-size: 1rem
  }
  .end-f .input {
    padding-left: 2rem
  }
  .hand {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    right: auto;
    bottom: auto
  }
  .zaim-rer {
    padding: 1.2rem .9rem;
    border-radius: 10px;
    background-color: #fff
  }
  .open-text {
    font-size: 1rem
  }
  .zaimmat-row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around
  }
  .zaimmat-item {
    width: 47%
  }
  .zaimmat-trigger {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }
  .minimal-first__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center
  }
  .minimal-last__item {
    width: 100%
  }
  .minimal-importent {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 2.3rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center
  }
  .minimal-importent .t18 {
    width: 100%
  }
  .our-form__row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .inp-mm2 {
    margin-bottom: 1rem
  }
  .minimal {
    padding-bottom: 3rem;
    margin-bottom: 2rem
  }
 
  .t18 {
    font-size: 1.2rem;
  }
  html {
    font-size: 13px
  }
  .main__cont {
    padding-top: 0
  }
  .minimal-importent__img {
    margin-bottom: 1rem;
    margin-right: 0
  }
  .form-politics-link {
    text-align: left
  }
  .strictly-item {
    margin-bottom: 1rem
  }
  .team__cont {
    padding: 3rem
  }
  .team__cont .zaim-item .t30 {
    font-size: 1.05rem
  }
  .team__cont .zaim-item .t16 {
    font-size: .9rem
  }
  .t12 {
    font-size: .9rem
  }
  .right-menu {
    font-size: .8rem
  }
  .modal-sm {
    width: 90vw
  }
  .modal-wh {
    width: 100%
  }
  .modal .form-politics-link .t16 {
    font-size: .75rem
  }
  .modal-wm {
    position: relative;
    bottom: auto;
    right: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 14rem
  }
  .modal__block {
    padding: 2rem
  }
  .nav__wrap {
    max-width: 100vw
  }
  .right-menu {
    -webkit-transform: translateY(-50%) translatex(10%) scale(.8);
    -ms-transform: translateY(-50%) translatex(10%) scale(.8);
    transform: translateY(-50%) translatex(10%) scale(.8)
  }
  .right-menu.active {
    -webkit-transform: translateX(100%) translateY(-50%) scale(.8);
    -ms-transform: translateX(100%) translateY(-50%) scale(.8);
    transform: translateX(100%) translateY(-50%) scale(.8)
  }
  .btn-head {
    display: none
  }
  .main__cont {
    padding-left: 0
  }
  .main__cont h1 br {
    display: none
  }.form-title {
    font-size: 1.4rem;
    line-height: 1.5;
}
  .main-vid {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    margin-left: auto;
    margin-right: auto;
    margin: 0;
    height: 61vw;
  }
  .main__cont {
    padding-bottom: 0;
  }
  .portfolio-item {
    width: 100%
  }
  .portfolio-show {
    margin-top: 1rem
  }
  .dir-advas-item {
    width: 30%
  }
  .dir-advas-item br {
    display: none
  }
  .footer .logo {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
    max-width: 100%;
  }
  .main-list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around
  }

  .main-list__item {
    width: 100%;
    margin-bottom: 2rem;
    padding: 1.3rem!important;
  }
  .main-list__text {
    width: 100%;
}.t15 {
    font-size: 1.13rem;
}.advas-slider-item .main-list__img {
    height: 11rem;
    width: 100%;
}.slide-title {
    font-weight: 700;
    margin: 3.5vw 0;
    font-size: 3.5vw;
    text-align: center;
}
  .main-list__img {
    height: 5.1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    width: 100%;
    justify-content: center;
}
  .test-container {
    padding: 0;
  }
  .progress__item {
    padding: .6rem;
    text-align: center
  }
  .contacts-form {
    width: 100%
  }
  .modal__block {
    padding-top: 3rem
  }
  .mwm {
    position: relative;
    width: 12rem;
    right: auto;
    bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -2rem;
    margin-top: 2rem
  }
  .modal__block {
    background: #fff!important;
    border-radius: 10px
  }
  .close {
    top: 0;
    right: 0
  }
  .modal-norm {
    width: 90vw
  }
  .modal-wh.v2 {
    width: 100%
  }
  .mwm2 {
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
    width: 70%;
    margin-left: auto;
    margin-right: auto
  }
  .modal-wh.v3 {
    width: 100%
  }
  .mwm3,
  .mwm4 {
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
    width: 70%;
    margin-left: auto;
    margin-right: auto
  }
  #modal-calc .main-form {
    position: absolute;
    right: auto;
    top: 5vh;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    margin-bottom: 8rem
  }
   .logo__img {
  }
  .burger {
    width: 2.7rem;
    height: 3rem
  }
  .burger span {
    height: 3px
  }
  .burger span:after,
  .burger span:before {
    height: 3px
  }
  .burger span:before {
    top: -.85rem
  }
  .burger span:after {
    bottom: -.85rem
  }
  .header__cont .kr-text__text {
    font-size: .86rem
  }
  .header__cont .header-call__a {
  }
  .descr .t18 {
    font-size: 1.2rem
  }
  .tiem.t2 {
    width: 47%
  }
  .brgwrp {
    width: 18%
  }
  .title-lg {
    font-size: 2rem;
  }
  .main-form {
    width: 22rem
  }
  .main-list__item {
    width: 48%
  }
  .progress__item {
    margin: .2rem
  }
  .tiem {
    width: 47%;
    margin-bottom: 1.4rem
  }
  .tiem-img {
    height: 10rem
  }
  .checkbox-psevdo.t1 {
    top: 9.2rem
  }
  .quiz__prev {
    width: auto
  }
  .tiem-block.v4 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .tw-right {
    width: 100%
  }
  .tw-left {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
    margin-bottom: 2rem
  }
  .case-check__item:last-child {
    margin-right: 0
  }
  .test .case-check__item {
    padding: 0
  }
  .package-item {
    width: 100%
  }
  .twentytwenty-container {
    height: 76vw!important
  }
  .comparison-label__left {
    left: .5rem
  }
  .comparison-label__right {
    right: .5rem
  }
  .comparison-label {
    padding: .5rem
  }
  .price-img {
    width: 120%
  }
  .price-img .t20 {
    top: 0;
    left: 20%
  }
  .price-form {
    width: 22.4rem
  }
  .etap {
    padding-bottom: 3rem
  }
  .feedback-head__row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
  }
  .feedback-head__text {
    margin-right: 0;
    margin-bottom: 1rem
  }
  .feedback .title {
    text-align: center
  }
  .life-item {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .life-item__photo {
    width: 100%;
    margin-bottom: 2rem
  }
  .life-item__text {
    width: 100%
  }
  .life-box {
    width: 100%
  }
  .life-hand {
    display: none
  }
  .disigners-slider-item {
    padding: 2rem
  }
  .phone-dis {
    width: 7rem;
    top: 1rem
  }
  .contacts-form-item {
    width: 100%
  }
  .contacts-form-item .header-call__a {
    display: block
  }
  .contacts-form-item br {
    display: none
  }
  .footer .logo {
    margin-bottom: 1rem
  }
  .copy {
    margin: .4rem 0
  }
  .main-list__item {
    width: 100%;
    text-align: center
  }
  .main-list__item br {
    display: none
  }
}



  

@media (min-width:400px) and (max-width:567px) {
 
}
@media (max-width:397px) {
  
}
